<?php
require('conexion.php');
session_start();
$ntv_id = $_POST['ntv_id'];
$aux =0;
$query=query("SELECT * FROM sesiones WHERE ntv_id ='$ntv_id' AND estatus = 1");
if($query->num_rows > 1){
    $aux=0;
}else{
    $aux=1;
}
echo $aux;
?>